sip-uri-types v1.0.0-rc.1 — RFC 3261 SIP/SIPS, RFC 3966 tel: and RFC 8141 URN value types held in canonical form, parsed by sip-uri crates.io· crate · ▲ 0 points · Oct 2, 2026
0 comments
No comments yet.